MC68SIZE(1)

NAME
mc68size - print section sizes of MC68000 object files

SYNOPSIS
mc68size [-o] [-x] [-V] files

DESCRIPTION
The mc68size command produces section size information for each section in the Motorola 68000 object files. The size of the text, data, and bss (uninitialized data) sections are printed along with the total size of the object file. If an archive file is input to the mc68size command the information for all archive members is displayed.

Numbers are printed in decimal unless either the -o or the -x option is used, in which case they are printed in octal, or in hexadecimal, respectively.

The -V flag will supply the version information on the mc68size command.

SEE ALSO
dmdcc(1), mc68as(1), mc68ld(1).
a.out(4), ar(4) in the UNIX System V Programmer's Reference Manual.

DIAGNOSTICS
"mc68size: name: cannot open"
    if name cannot be read.

"mc68size: name: bad magic"
    if name is not a Motorola 68000 object file.